Subject: Ticket Assigned - Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:09:13 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 

Hi there,

I am sending this email regarding an order I made it today. Unfortunately I received a message telling that my order has been canceled. The items are still available. I was trying to reorder them again but once I added them into my cart the price changes from what it's showing!!!!
I contacted your online customer service and they adviced me to contact you to solve my problem and reactivate my order since the item are still available. I am seding an attachment for my order and the items price available on the site now with their prices.

Regards,

Rouba[Image]

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1749371